Subject: RE: [Simple] Re: draft-rosenberg-peterson-simple-pidf-phone-00.txt

From: [email-masked]
Date: Thu, 31 Jul 2003 11:24:53 -0400

Hi,

what confuses me about Jonathan's "type of phone" that the examples represent a variety of 
different "types" that are not even necessarily related to each other. Specifically, how does
"home vs. wireless vs. business" relate to each other? What constitutes a "type of phone"? 
Its ownership (home vs. business)? Its usage (private vs. business)? Its connectivity (wired vs.
wireless)? 

Dirk

>-----Original Message-----
>From: ext Alex Audu [mailto:[email-masked]]
>Sent: Thursday, July 31, 2003 11:12 AM
>To: Jonathan Rosenberg
>Cc: Paul Kyzivat; [email-masked]; [email-masked]
>Subject: Re: [Simple] Re:
>draft-rosenberg-peterson-simple-pidf-phone-00.txt
>
>
>Jonathan,
>
>I think I'll agree with Paul on the issue that a watcher could 
>care less about
>the
>type of device on the other end.  Frankly, all we should care 
>about is the
>service
>type. The device type has no value (in my mind).  New devices 
>that provide
>telephony/IM services are coming to the market almost daily. 
>And of course,
>lets
>not forget softphones which can be staged on any computing device.
>
>Regards,
>Alex.
>
>Jonathan Rosenberg wrote:
>
>> Thanks for the comments. Responses inline.
>>
>> Paul Kyzivat wrote:
>>
>> > I think representing states appropriate to a phone is a 
>good idea. But I
>> > have serious problems with the details of this draft:
>> >
>> > - multiple ways of representing equivalent state
>> >
>> > Typically a watcher is likely to care less what kind of 
>phone you have,
>> > and simply want to know if you are available for a call 
>and/or are in a
>> > call. Having to decipher three different representations 
>of this same
>> > information is a needless hassle.
>>
>> I think a watcher may want to know what type of phone you have -
>> knowing that its home vs. wireless vs. business is useful presence
>> information in itself, I believe.
>>

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple